@charset "utf-8";
/* CSS Document */

#modal_overlay{
	position:absolute;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:9990;
	display:none;
}

#modal_bg{
	position:absolute;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:9991;
	background-color:#ff00ad;
	background-color: rgba(255, 0, 173, 0.9);
}

#modal_window {
	position: absolute;
	width: 272px;
	height: 153px;
	top: 50%;
	left: 50%;
	margin-top:-76px;
	margin-left:-136px;
	z-index: 9992;
}

#modal_close {
		position: absolute;
		width: 38px;
		height: 38px;
		top: -19px;
		left: -19px;
		z-index: 9992;
		cursor: pointer;
		background-image:url(../img/common/close.png);
		background-position:left top;
		background-repeat:no-repeat;
		background-size:38px 38px;
}

#insert{
	text-align:center !important;
	margin-right:auto;
	margin-left:auto;
}

#insert img{
	max-width:100% !important;
	height:auto !important;
	text-align:center;
}


#insert {
	position: relative;
	width: 100%;
	max-width: 100%;
	padding-top: 56.25%; /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
	overflow:hidden;
}

#insert object,
#insert embed,
#insert video,
#insert > div{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	vertical-align: bottom;
}


#insert iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	vertical-align: bottom;
}

#insert iframe,
#modal_window {
	position: absolute;
	width: 272px;
	height: 153px;
	top: 50%;
	left: 50%;
	margin-top:-76px;
	margin-left:-136px;
	z-index: 9992;
}

/*360～*/
@media screen and (min-width: 360px) {
#insert iframe,
	#modal_window {
		width: 312px;
		height: 176px;
		margin-top:-88px;
		margin-left:-156px;
	}

}

/*375～*/
@media screen and (min-width: 375px) {
#insert iframe,
#modal_window {
		width: 327px;
		height: 184px;
		margin-top:-92px;
		margin-left:-162px;
	}

}

/*414～*/
@media screen and (min-width: 414px) {
#insert iframe,
#modal_window {
		width: 366px;
		height: 206px;
		margin-top:-103px;
		margin-left:-183px;
	}

}

/*640～*/
@media screen and (min-width: 640px) {
#insert iframe,
#modal_window {
		width: 592px;
		height: 333px;
		margin-top:-166px;
		margin-left:-296px;
	}

}

/*668～*/
@media screen and (min-width: 668px) {
#insert iframe,
#modal_window {
		width: 640px;
		height: 360px;
		margin-top:-180px;
		margin-left:-320px;
	}

}



